Did I install my cfw properly?

Discussion in '3DS - Flashcards & Custom Firmwares' started by EricBarut, Jul 16, 2016.

  1. EricBarut
    OP

    EricBarut Member

    Newcomer
    10
    0
    Dec 14, 2012
    United States
    Hawaii
    I have a arm9loadhax install my new 3ds firmware is sys 9.0.0-20U is it suppose to be like that or do I need to have the sysE or emu? If so should i install other cfw like reinand?
     
  2. mrissaoussama

    mrissaoussama Hiuhbi32

    Member
    198
    58
    Nov 23, 2015
    if you followed the guide you should be on 9.2 then installed arm9 with the latest firmware
     
  3. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    If you're using luma3ds and already have arm9loaderhax, just update to the latest version